<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000013942</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/01/39/JORFCONT000000013942.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF du 10 janvier 1950</TITRE>

<NUM/>
<DATE_PUBLI>1950-01-10</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<LIEN_TXT idtxt="JORFTEXT000000673135" titretxt="Décret n° 50-24 du 6 janvier 1950 modifiant le décret du 4 octobre 1930 portant règlement sur l'organisation de l'école polytechnique."/>
<LIEN_TXT idtxt="JORFTEXT000000673145" titretxt="Décret n° 50-28 du 6 janvier 1950 relatif au régime d'assurance vieillesse complémentaire des chirurgiens-dentistes."/>
<LIEN_TXT idtxt="JORFTEXT000000472923" titretxt="Arrêté du 5 janvier 1950 CREATION DE COMITES TECHNIQUES PARITAIRES GOUVERNEMENTAUX"/>
<LIEN_TXT idtxt="JORFTEXT000000833740" titretxt="Arrêté du 7 janvier 1950 RENOUVELLEMENT DE COMMISSIONS ADMINISTRATIVES PARITAIRES"/>
<LIEN_TXT idtxt="JORFTEXT000000305143" titretxt="Décret n°50-22 du 6 janvier 1950 PUBLICATION DE L'ACCORD DE PARIS DU 21 NOVEMBRE 1949, RELATIF A L'ADMISSION EN FRANCE ET EN IRLANDE DES STAGIAIRES"/>
<LIEN_TXT idtxt="JORFTEXT000000472704" titretxt="Arrêté du 6 janvier 1950 MODALITES D'APPLICATION DU DECRET 481879 DU 10-12-1948 AUX DIVERS ENSEIGNEMENTS OU JURYS DE CONCOURS OU D'EXAMEN RELEVANT DE LA DIRECTION GENERALE DE LA SURETE NATIONALE"/>
<LIEN_TXT idtxt="JORFTEXT000000845720" titretxt="Décret du 31 décembre 1949 SUPPRESSION DU BUREAU DU CaoûtCHOUC"/>
<LIEN_TXT idtxt="JORFTEXT000000844769" titretxt="Décret n° 50-23 du 6 janvier 1950 modifiant les dispositions de l'article 10 du décret n° 48-854 du 19 mai 1948 relatif au statut des commissaires de police du service de la répression des fraudes et du contrôle des prix."/>
<LIEN_TXT idtxt="JORFTEXT000000845721" titretxt="Décret du 6 janvier 1950 ABROGE LES DECRETS DES 20-02-1929, 01-09-1943 ET L'ART. 11 BIS DU DECRET DU 3 AVRIL 1928 PAR LA MODIFICATION DE L'ART. 10 DU DECRET 48854 DU 19 MAI 1948"/>
<LIEN_TXT idtxt="JORFTEXT000000656760" titretxt="Arrêté du 6 janvier 1950 MODALITES D'APPLICATION DU DECRET 481879 DU 10-12-1948 AUX PREPARATIONS AUX CONCOURS ET JURYS DE CONCOURS POUR L'ACCES AUX EMPLOIS D'ATTACHE ET DE SECRETAIRE ADMINISTRATIF DU CADRE NATIONAL DES PREFECTURES"/>
</STRUCTURE_TXT>
</JO>
